Ubuntu

Activity log for bug #944546

Date Who What changed Old value New value Message
2012-03-02 04:35:40 Andrew bug added bug
2012-03-03 18:16:39 Clint Byrum libcommons-cli-java (Ubuntu): status New Triaged
2012-03-03 18:16:45 Clint Byrum libcommons-cli-java (Ubuntu): importance Undecided Critical
2012-03-03 18:16:58 Clint Byrum nominated for series Ubuntu Precise
2012-03-03 18:16:58 Clint Byrum bug task added libcommons-cli-java (Ubuntu Precise)
2012-03-03 18:17:21 Clint Byrum libcommons-cli-java (Ubuntu Precise): milestone ubuntu-12.04-beta-2
2012-03-12 22:20:53 Kate Stewart tags rls-mgr-p-tracking
2012-03-23 03:52:54 Kate Stewart libcommons-cli-java (Ubuntu Precise): assignee Ubuntu Server Team (ubuntu-server)
2012-03-26 07:54:37 Martin Pitt libcommons-cli-java (Ubuntu Precise): milestone ubuntu-12.04-beta-2 ubuntu-12.04
2012-05-31 14:33:18 James Page libcommons-cli-java (Ubuntu Precise): milestone ubuntu-12.04 ubuntu-12.04.1
2012-05-31 14:33:21 James Page libcommons-cli-java (Ubuntu): milestone ubuntu-12.04 quantal-alpha-1
2012-05-31 14:33:25 James Page libcommons-cli-java (Ubuntu Precise): assignee Ubuntu Server Team (ubuntu-server) James Page (james-page)
2012-05-31 14:33:27 James Page libcommons-cli-java (Ubuntu): assignee Ubuntu Server Team (ubuntu-server) James Page (james-page)
2012-06-01 12:40:51 James Page libcommons-cli-java (Ubuntu Precise): importance Critical High
2012-06-01 12:40:53 James Page libcommons-cli-java (Ubuntu): importance Critical High
2012-06-01 15:41:50 James Page libcommons-cli-java (Ubuntu): status Triaged In Progress
2012-06-07 20:58:39 Stéphane Graber libcommons-cli-java (Ubuntu): milestone quantal-alpha-1 quantal-alpha-2
2012-06-19 15:15:14 Launchpad Janitor libcommons-cli-java (Ubuntu): status In Progress Fix Released
2012-06-19 15:36:36 James Page libcommons-cli-java (Ubuntu Precise): status Triaged Incomplete
2012-06-19 15:39:09 James Page attachment added TestCLIFailure.java https://bugs.launchpad.net/ubuntu/+source/libcommons-cli-java/+bug/944546/+attachment/3196142/+files/TestCLIFailure.java
2012-06-19 15:48:36 Launchpad Janitor branch linked lp:ubuntu/libcommons-cli-java
2012-07-12 20:32:16 James Page libcommons-cli-java (Ubuntu Precise): status Incomplete Won't Fix